Subject: Trainer Candidate - Garima Singh
From: Garima Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 06:47:24 -0500

| | Tech Support Test

Name | Garima Singh
E-mail | [email-masked]
Phone Number | (91) 8800377729
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Interglobe Avaiation Ltd. | Senior cabin attendant | Not any so far | 55 thousand
Previous Employer 1 | American Express India Pvt. Ltd. | Customer Service Professional | 22.04.2015 | 30 thousand
Previous Employer 2 | Bird Worldwide Flight Services | Customer Service Agent | 13.08.2013 | 20 thousand

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | My job is to ensure safety and comfort of customers on board (flight). I do not have any prior experience in training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most challenging situations are when you have to deliver your best in restricted time with limited resources. However we could glide through this with stern belief in our instincts, an organised checklist and a thorough training which enables to combat any stringent time.

I believe that resorts when brought to reflexes with rigorous practice could detangle anything unexpected to a great extent.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe the most ordinary things done in an innate and compassionate way could define for great customer service. It’s just about doing things differently by extending ourselves a little bit which could bring out a contrast.
What according to you makes you a good candidate for this position? | A spark of enthusiasm deep within to give a direction to people’s lives or make them acknowledge that way with the best of my abilities makes me aspire to be a trainer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |